<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MyDb</RootNamespace>
    <AssemblyName>MyDb</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>..\..\Bin\Release\CommonControls\.NET4\MyDb.xml</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DbManage\Authority.cs" />
    <Compile Include="DbManage\PinYin.cs" />
    <Compile Include="DbManage\Ini.cs" />
    <Compile Include="DbManage\Pram.cs" />
    <Compile Include="DbManage\Storage.cs" />
    <Compile Include="DbManage\Strings.cs" />
    <Compile Include="DbManage\sType.cs" />
    <Compile Include="DbManage\VarExtension.cs" />
    <Compile Include="FileFuns\ElevatedDragDropManager.cs" />
    <Compile Include="FileFuns\FileInfo.cs" />
    <Compile Include="FileFuns\Hosts.cs" />
    <Compile Include="FileFuns\SoundPlay.cs" />
    <Compile Include="FileFuns\RyFiles.cs" />
    <Compile Include="FileFuns\TxtFileEncoder.cs" />
    <Compile Include="HardWare\Network.cs" />
    <Compile Include="Msg\MsgClient.cs" />
    <Compile Include="Msg\RyMemoryShare.cs" />
    <Compile Include="MyDb\DataProvider.cs" />
    <Compile Include="MyDb\DbInterface.cs" />
    <Compile Include="MyDb\ryQuickSQL.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SafeCheck\AES.cs" />
    <Compile Include="SafeCheck\Base64.cs" />
    <Compile Include="SafeCheck\MD5Sha1.cs" />
    <Compile Include="SafeCheck\UsingLock.cs" />
    <Compile Include="SysFuns\ChinaDate.cs" />
    <Compile Include="SysFuns\HotkeyValue.cs" />
    <Compile Include="SysFuns\ModalResult.cs" />
    <Compile Include="Msg\CustomMsg.cs" />
    <Compile Include="Msg\MsgMain.cs" />
    <Compile Include="SysFuns\RyDate.cs" />
    <Compile Include="SysFuns\RyForm.cs" />
    <Compile Include="SysFuns\RyRegedit.cs" />
    <Compile Include="SysFuns\RySystem.cs" />
    <Compile Include="SysFuns\RyWin32.cs" />
    <Compile Include="SysFuns\SuperForm.cs" />
    <Compile Include="SysFuns\WinHotReg.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>